.status {
    color: #fff;
    display: inline-flex;
    padding: 0 0.5em;
    height: 2em;
    align-items: center;
    //text-transform: uppercase;
    //letter-spacing: 0.025em;
    white-space: nowrap;
    font-weight: normal;
    &_new {
        background-color: #FFC107;
    }
    &_done {
        background-color: #0eb15d;
    }
    &_progress {
        background-color: #03A9F4;
    }
    &_client {
        background-color: #3b83ce;
    }
    &_expert {
        background-color: #8548af;
    }
    &_inspection {
        color: @c-title;
        background-color: #ddd;
    }
    &_waiting {
        background-color: #FF5722;
    }
    &_paused {
        background-color: #673AB7;
    }
    &_decline {
        background-color: @fail-color;
    }
    &_cancelled {
        background-color: @fail-color;
    }
    &_closed {
        background-color: #000;
    }
    &_recommend {
        background-color: #0eb15d;
    }
    &_reject{
        background-color: @fail-color;
    }

    &_payment {
        &_none {
            color: #2196F3;
            border: 1px solid #2196F3;
        }
        &_prepaid {
            color: #00BFA5;
            border: 1px solid #00BFA5;
        }
        &_full {
            color: #00C853;
            border: 1px solid #00C853;
        }
    }
}
